<?php
session_start();
require_once ("../../config/Cado.php");
require_once ("cUsuario.php");
$oUsuario = new cUsuario();

	if ($_SESSION['usuariogrupo_id']=='1' || $_SESSION['usuariogrupo_id']=='2' ){
	   ?>
	   
	   	<option value="">--- Seleccionar ---</option>
   
	   
	   <?php
	    
	}
//echo $_POST['usu_id'];

$dts=$oUsuario->mostrarUnos2($_POST['usu_id']);
while($dt = mysqli_fetch_array($dts))
{
	?>
	<option value="<?php echo $dt['tb_usuario_id']?>" <?php if($dt['tb_usuario_id']==$_POST['usu_id'])echo 'selected'?>><?php echo $dt['tb_usuario_nom'].' '.$dt['tb_usuario_ape']?></option>
    <?php
}
mysqli_free_result($dts);
?>